﻿/* Homepage Hero - X 
===================== */
.hero_alignleft							{float:left;} /* all lowercase so not to conflict with standard AlignLeft style */   /* Updated to name hero_## adviced by Burce.*/
.hero_alignright							{float:right;} /* all lowercase so not to conflict with standard AlignRight style */   /* Updated to name hero_## adviced by Burce.*/
#hero										{width:704px; height:300px; clear:left; padding:0 0px 0px 0px; position:relative;}
#hero div.hero_wrapper	{width:704px; height:300px; overflow:hidden; display:block; position:relative;}
.hero_message						{background:url(/assets/images/hero_trans.png) 0 0;position:absolute; bottom:0px; left:0px;min-height:19px; display:block; width:704px;padding:5px 0px;}
.hero_message p					{color:#fff;margin-bottom:0; margin-left:10px; font-size:14px;}
.hero_message .message_title		{font-weight:bold; font-size:16px;}
.hero_message p a				{font-weight:bold;}
.hero_message p a:hover	{}

/* Homepage Hero - y etc
===================== */